#header .navigation {
    width: 100%;
    min-width: 925px;
    height: 42px;
    border-bottom: 5px solid #f04d98;
    text-align: center;
    position: relative;
    z-index: 6;
    background: url('../images/nav-bottom-shadow.gif') repeat-x left bottom #fff;
}

/* Top Level Menu */

#header .navigation ul {
    display: inline;
    padding: 0;
    margin: 0;
}

#header .navigation li {
    display: inline-block;
    padding: 0;
    margin: 0;  
    position: relative;
    list-style: none;
}

#header .navigation a {
    display: inline-block;
    height: 42px;
    line-height: 42px;
    padding: 0 20px 0;
    color: #a51140;
    font-size: 1.6em;
    background: url('../images/nav-separator.gif') no-repeat left top;
}

#header .navigation li:last-child, #header .navigation li.last {
    background: url('../images/nav-separator.gif') no-repeat right top;
}

#header .navigation li:hover a, #header .navigation li.hovering a {
    color: #fff;
    background-color: #f04d98;
    text-decoration: none;
}

/* SUB MENU */

#header .navigation ul li ul {
    background-color: #fff;
    border: 5px solid #f04d98;
    display: none;
    position: absolute;
    z-index: 100;
    top: 42px;
    left: 3px;
    width: 148px;
    margin: 0;
    padding: 20px 10px 12px;
    text-align: left;
}

#header .navigation ul li:hover ul, #header .navigation ul li ul.submenuHoverOn
{
    display: block;    
}

#header .navigation ul li ul li {
    margin: 0;
    padding: 0 0 8px;
    float: none;
    display: block;
    height: auto;
    position: relative;
}

#header div.navigation ul li:hover ul li a, #header div.navigation ul li.hovering ul li a,
#header div.navigation ul li ul li a
{
    color: #4d4f53;
    background-color: transparent;
    border-right: none;
    text-align: left;
    padding: 0;
    margin: 0;
    width: 130px;
    height: auto;
    line-height: normal;
    display: inline;
    font-size: 1.2em;
}

#header div.navigation ul li ul li a:hover {
    color: #f04d98;
}

/* SUB MENU - LEVEL 2 */

#header .navigation ul li ul li ul,
#header .navigation ul li:hover ul li ul {
    top: 0;
    left: auto;
    right: -148px;
    display: none;
}

#header .navigation ul li:hover ul li:hover > a {
    color: #f04d98;
}

#header .navigation ul li:hover ul li:hover ul {
    display: block;
}